Subject: Combined System (Mac)

From: John McRae <[email-masked]>
Date: Sat, 14 Dec 1991 15:53:50 EST

Jack Sun recently posted a message about a combined Chinese/English system
for the Mac.  Although I'm not a Mac user, I have friends who perform similar
magic involving Japanese and Chinese on the Mac.  Since the Chinese fonts files
are larger, they add them to KanjiTalk and have access to them along with the
JIS fonts.  These are then combined with SweetJam for compound dictionary
functions (rather like Cihui, I'd suppose) and Canon Fonts for razor-sharp
printing, even on dot matrix output.  Hope this helps the multi-lingual Mac
folks out there...  --  John M.

John R. McRae, Asst. Professor
Department of Asian Studies
388 Rockefeller Hall
Cornell University
Ithaca, NY  14853-2502
(607) 255-1328; fax:  255-1686